Paycose Docs
Internal
GET/internal/test/payment_methods/scenarios

Retrieve Payment Methods Scenarios

Responses: 200, 400, 403

Generated from the code contract; no hand-written description yet.

Request

Example

curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/internal/test/payment_methods/scenarios'

Responses

200200 OK

Headers

NameValue
Content-Typeapplication/json

Body

{
  "data": null,
  "object": "<string>",
  "provider": null
}
400400 Bad Request

Headers

NameValue
Content-Typeapplication/json

Body

{
  "object": "error",
  "code": "<string>",
  "key": "<string>",
  "i18n_key": "<string>",
  "message": "<string>",
  "request_id": "<string>"
}
403403 Forbidden

Headers

NameValue
Content-Typeapplication/json

Body

{
  "object": "error",
  "code": "<string>",
  "key": "<string>",
  "i18n_key": "<string>",
  "message": "<string>",
  "request_id": "<string>"
}

On this page